# OpenapiClient::CvrfReturnTypes200ProductTree

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **branch** | [**Array&lt;CvrfReturnTypes200ProductTreeBranch&gt;**](CvrfReturnTypes200ProductTreeBranch.md) |  | [optional] |
| **full_product_name** | [**Array&lt;CvrfReturnTypes200ProductTreeItems&gt;**](CvrfReturnTypes200ProductTreeItems.md) |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::CvrfReturnTypes200ProductTree.new(
  branch: null,
  full_product_name: null
)
```

